/* 
  CALLayer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"protected" = "Schutz-Status";
"visible" = "Sichtbarkeit";
"colorLabel" = "Farbetikett";
"name" = "Stream bitte erst benennen!";
"blendMode" = "Mischmodus";